# Generated by Django 2.1.3 on 2020-04-28 18:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('syslog_app', '0002_auto_20200427_1001'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalsyslog',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, null=True),
        ),
        migrations.AlterField(
            model_name='syslog',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, null=True),
        ),
    ]
